Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/abort_gcm.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/abort_gcm.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/abort_gcm.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 c
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/addfi.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/addfi.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/addfi.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       SUBROUTINE addfi(pdt, leapf, forward,
      S          pucov, pvcov, pteta, pq   , pps ,
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/advect.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/advect.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/advect.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE advect(ucov,vcov,teta,w,massebx,masseby,du,dv,dteta)
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/advtrac.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/advtrac.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/advtrac.F90	(revision 5099)
@@ -5,10 +5,10 @@
 SUBROUTINE advtrac(pbaru, pbarv, p, masse,q,iapptrac,teta, flxw, pk)
    !     Auteur :  F. Hourdin
-   !
+
    !     Modif. P. Le Van     (20/12/97)
    !            F. Codron     (10/99)
    !            D. Le Croller (07/2001)
    !            M.A Filiberti (04/2002)
-   !
+
    USE infotrac,     ONLY: nqtot, tracers, isoCheck
    USE control_mod,  ONLY: iapp_tracvl, day_step
@@ -16,5 +16,5 @@
 
    IMPLICIT NONE
-   !
+
    include "dimensions.h"
    include "paramet.h"
@@ -96,5 +96,5 @@
 
    !   ..  Modif P.Le Van  ( 20/12/97 )  ....
-   !
+
    !   traitement des flux de masse avant advection.
    !       1. calcul de w
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/bilan_dyn.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/bilan_dyn.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/bilan_dyn.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       SUBROUTINE bilan_dyn (ntrac,dt_app,dt_cum,
      s  ps,masse,pk,flux_u,flux_v,teta,phi,ucov,vcov,trac)
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/caladvtrac.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/caladvtrac.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/caladvtrac.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 c
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/caldyn.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/caldyn.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/caldyn.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       SUBROUTINE caldyn
      $ (itau,ucov,vcov,teta,ps,masse,pk,pkf,phis ,
@@ -12,12 +12,12 @@
 
 !=======================================================================
-!
+
 !  Auteur :  P. Le Van
-!
+
 !   Objet:
 !   ------
-!
+
 !   Calcul des tendances dynamiques.
-!
+
 ! Modif 04/93 F.Forget
 !=======================================================================
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/covnat.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/covnat.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/covnat.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE covnat (klevel,ucov, vcov, unat, vnat )
       IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/dissip.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/dissip.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/dissip.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       SUBROUTINE dissip( vcov,ucov,teta,p, dv,du,dh )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/dteta1.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/dteta1.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/dteta1.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE dteta1 ( teta, pbaru, pbarv, dteta)
       IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/dudv1.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/dudv1.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/dudv1.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE dudv1 ( vorpot, pbaru, pbarv, du, dv )
       IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/dudv2.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/dudv2.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/dudv2.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE dudv2 ( teta, pkf, bern, du, dv  )
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/dynetat0.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/dynetat0.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/dynetat0.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE dynetat0(fichnom,vcov,ucov,teta,q,masse,ps,phis,time)
-!
+
 !-------------------------------------------------------------------------------
 ! Authors: P. Le Van , L.Fairhead
@@ -9,5 +9,5 @@
   USE strings_mod, ONLY: maxlen, msg, strStack, real2str, int2str
   USE netcdf,      ONLY: NF90_OPEN,  NF90_NOWRITE, NF90_INQ_VARID, &
-                         NF90_CLOSE, NF90_GET_VAR, NF90_NoErr
+                         NF90_CLOSE, nf90_get_var, nf90_noerr
   USE readTracFiles_mod, ONLY: new2oldH2O, newHNO3, oldHNO3, getKey
   USE control_mod, ONLY: planet_type
@@ -82,10 +82,10 @@
   pa         = tab_cntrl(idecal+13)
   preff      = tab_cntrl(idecal+14)
-!
+
   clon       = tab_cntrl(idecal+15)
   clat       = tab_cntrl(idecal+16)
   grossismx  = tab_cntrl(idecal+17)
   grossismy  = tab_cntrl(idecal+18)
-!
+
   IF ( tab_cntrl(idecal+19)==1. )  THEN
     fxyhypb  = .TRUE.
@@ -116,10 +116,10 @@
   CALL get_var2("aire" ,aire)
   var="temps"
-  IF(NF90_INQ_VARID(fID,var,vID)/=NF90_NoErr) THEN
+  IF(NF90_INQ_VARID(fID,var,vID)/=nf90_noerr) THEN
     CALL msg('missing field <temps> ; trying with <Time>', modname)
     var="Time"
     CALL err(NF90_INQ_VARID(fID,var,vID),"inq",var)
   END IF
-  CALL err(NF90_GET_VAR(fID,vID,time),"get",var)
+  CALL err(nf90_get_var(fID,vID,time),"get",var)
   CALL get_var2("phisinit",phis)
   CALL get_var3("ucov",ucov)
@@ -132,5 +132,5 @@
   ll=.FALSE.
 #ifdef REPROBUS
-  ll = NF90_INQ_VARID(fID, 'HNO3tot', vID) /= NF90_NoErr                                 !--- DETECT OLD REPRO start.nc FILE
+  ll = NF90_INQ_VARID(fID, 'HNO3tot', vID) /= nf90_noerr                                 !--- DETECT OLD REPRO start.nc FILE
 #endif
   DO iq=1,nqtot
@@ -145,10 +145,10 @@
     END IF
     !--------------------------------------------------------------------------------------------------------------------------
-    IF(NF90_INQ_VARID(fID, var, vID) == NF90_NoErr .AND. .NOT.lSkip) THEN                !=== REGULAR CASE: AVAILABLE VARIABLE
-      CALL err(NF90_GET_VAR(fID,vID,q(:,:,:,iq)),"get",var)
-    !--------------------------------------------------------------------------------------------------------------------------
-    ELSE IF(NF90_INQ_VARID(fID, oldVar, vID) == NF90_NoErr) THEN                         !=== TRY WITH ALTERNATE NAME
+    IF(NF90_INQ_VARID(fID, var, vID) == nf90_noerr .AND. .NOT.lSkip) THEN                !=== REGULAR CASE: AVAILABLE VARIABLE
+      CALL err(nf90_get_var(fID,vID,q(:,:,:,iq)),"get",var)
+    !--------------------------------------------------------------------------------------------------------------------------
+    ELSE IF(NF90_INQ_VARID(fID, oldVar, vID) == nf90_noerr) THEN                         !=== TRY WITH ALTERNATE NAME
       CALL msg('Tracer <'//TRIM(var)//'> is missing => initialized to <'//TRIM(oldVar)//'>', modname)
-      CALL err(NF90_GET_VAR(fID,vID,q(:,:,:,iq)),"get",oldVar)
+      CALL err(nf90_get_var(fID,vID,q(:,:,:,iq)),"get",oldVar)
     !--------------------------------------------------------------------------------------------------------------------------
     ELSE IF(tracers(iq)%iso_iGroup == iH2O .AND. niso > 0) THEN                          !=== WATER ISOTOPES
@@ -209,5 +209,5 @@
   REAL,             INTENT(OUT) :: v(:)
   CALL err(NF90_INQ_VARID(fID,var,vID),"inq",var)
-  CALL err(NF90_GET_VAR(fID,vID,v),"get",var)
+  CALL err(nf90_get_var(fID,vID,v),"get",var)
 END SUBROUTINE get_var1
 
@@ -217,5 +217,5 @@
   REAL,             INTENT(OUT) :: v(:,:)
   CALL err(NF90_INQ_VARID(fID,var,vID),"inq",var)
-  CALL err(NF90_GET_VAR(fID,vID,v),"get",var)
+  CALL err(nf90_get_var(fID,vID,v),"get",var)
 END SUBROUTINE get_var2
 
@@ -225,5 +225,5 @@
   REAL,             INTENT(OUT) :: v(:,:,:)
   CALL err(NF90_INQ_VARID(fID,var,vID),"inq",var)
-  CALL err(NF90_GET_VAR(fID,vID,v),"get",var)
+  CALL err(nf90_get_var(fID,vID,v),"get",var)
 END SUBROUTINE get_var3
 
@@ -233,5 +233,5 @@
   CHARACTER(LEN=*), INTENT(IN) :: typ    !--- TYPE OF OPERATION
   CHARACTER(LEN=*), INTENT(IN) :: nam    !--- FIELD/FILE NAME
-  IF(ierr==NF90_NoERR) RETURN
+  IF(ierr==nf90_noerr) RETURN
   SELECT CASE(typ)
     CASE('inq');   mesg="Field <"//TRIM(nam)//"> is missing"
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/dynredem.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/dynredem.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/dynredem.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE dynredem0(fichnom,iday_end,phis)
-!
+
 !-------------------------------------------------------------------------------
 ! Write the NetCDF restart file (initialization).
@@ -82,5 +82,5 @@
   tab_cntrl(22) = grossismx
   tab_cntrl(23) = grossismy
-!
+
   IF ( fxyhypb )   THEN
     tab_cntrl(24) = 1.
@@ -155,12 +155,12 @@
 
 END SUBROUTINE dynredem0
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE dynredem1(fichnom,time,vcov,ucov,teta,q,masse,ps)
-!
+
 !-------------------------------------------------------------------------------
 ! Purpose: Write the NetCDF restart file (append).
@@ -169,6 +169,6 @@
   USE infotrac, ONLY: nqtot, tracers, type_trac
   USE control_mod
-  USE netcdf,   ONLY: NF90_OPEN,  NF90_NOWRITE, NF90_GET_VAR, NF90_INQ_VARID,  &
-                      NF90_CLOSE, NF90_WRITE,   NF90_PUT_VAR, NF90_NoErr
+  USE netcdf,   ONLY: NF90_OPEN,  NF90_NOWRITE, nf90_get_var, NF90_INQ_VARID,  &
+                      NF90_CLOSE, NF90_WRITE,   NF90_PUT_VAR, nf90_noerr
   USE dynredem_mod, ONLY: dynredem_write_u, dynredem_write_v, dynredem_read_u, &
                           err, modname, fil, msg
@@ -214,5 +214,5 @@
   var="controle"
   CALL err(NF90_INQ_VARID(nid,var,vID),"inq",var)
-  CALL err(NF90_GET_VAR(nid,vID,tab_cntrl),"get",var)
+  CALL err(nf90_get_var(nid,vID,tab_cntrl),"get",var)
   tab_cntrl(31)=DBLE(itau_dyn + itaufin)
   CALL err(NF90_INQ_VARID(nid,var,vID),"inq",var)
@@ -236,9 +236,9 @@
       fil="start_trac.nc"
       ierr=NF90_INQ_VARID(nid_trac,var,vID_trac)
-      dum='inq'; IF(ierr==NF90_NoErr) dum='fnd'
+      dum='inq'; IF(ierr==nf90_noerr) dum='fnd'
       WRITE(lunout,*)msg(dum,var)
 
 
-      IF(ierr==NF90_NoErr) CALL dynredem_read_u(nid_trac,var,q(:,:,:,iq),llm)
+      IF(ierr==nf90_noerr) CALL dynredem_read_u(nid_trac,var,q(:,:,:,iq),llm)
     END IF
     fil=fichnom
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/dynredem_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/dynredem_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/dynredem_mod.F90	(revision 5099)
@@ -17,7 +17,7 @@
 
 !===============================================================================
-!
+
 SUBROUTINE dynredem_write_u(ncid,id,var,ll)
-!
+
 !===============================================================================
 ! Arguments:
@@ -35,12 +35,12 @@
   
 END SUBROUTINE dynredem_write_u
-!
-!===============================================================================
-
-
-!===============================================================================
-!
+
+!===============================================================================
+
+
+!===============================================================================
+
 SUBROUTINE dynredem_write_v(ncid,id,var,ll)
-!
+
 !===============================================================================
 ! Arguments:
@@ -58,12 +58,12 @@
   
 END SUBROUTINE dynredem_write_v
-!
-!===============================================================================
-
-
-!===============================================================================
-!
+
+!===============================================================================
+
+
+!===============================================================================
+
 SUBROUTINE dynredem_read_u(ncid,id,var,ll)
-!
+
 !===============================================================================
 ! Arguments:
@@ -78,15 +78,15 @@
   start(:)=[1,1,1,1]; count(:)=[iip1,jjp1,ll,1]
   CALL err(NF90_INQ_VARID(ncid,id,nvarid),"inq",id)
-  CALL err(NF90_GET_VAR(ncid,nvarid,var,start,count),"get",id)
+  CALL err(nf90_get_var(ncid,nvarid,var,start,count),"get",id)
   
 END SUBROUTINE dynredem_read_u    
-!
-!===============================================================================
-
-
-!===============================================================================
-!
+
+!===============================================================================
+
+
+!===============================================================================
+
 SUBROUTINE cre_var(ncid,var,title,did,units)
-!
+
 !===============================================================================
 ! Arguments:
@@ -101,12 +101,12 @@
 
 END SUBROUTINE cre_var
-!
-!===============================================================================
-
-
-!===============================================================================
-!
+
+!===============================================================================
+
+
+!===============================================================================
+
 SUBROUTINE put_var1(ncid,var,title,did,v,units)
-!
+
 !===============================================================================
 ! Arguments:
@@ -124,12 +124,12 @@
 
 END SUBROUTINE put_var1
-!
-!===============================================================================
-
-
-!===============================================================================
-!
+
+!===============================================================================
+
+
+!===============================================================================
+
 SUBROUTINE put_var2(ncid,var,title,did,v,units)
-!
+
 !===============================================================================
 ! Arguments:
@@ -147,12 +147,12 @@
 
 END SUBROUTINE put_var2
-!
-!===============================================================================
-
-
-!===============================================================================
-!
+
+!===============================================================================
+
+
+!===============================================================================
+
 FUNCTION msg(typ,nam)
-!
+
 !===============================================================================
 ! Arguments:
@@ -172,12 +172,12 @@
 
 END FUNCTION msg
-!
-!===============================================================================
-
-
-!===============================================================================
-!
+
+!===============================================================================
+
+
+!===============================================================================
+
 SUBROUTINE err(ierr,typ,nam)
-!
+
 !===============================================================================
 ! Arguments:
@@ -186,5 +186,5 @@
   CHARACTER(LEN=*), OPTIONAL, INTENT(IN) :: nam    !--- FIELD NAME
 !===============================================================================
-  IF(ierr==NF90_NoERR) RETURN
+  IF(ierr==nf90_noerr) RETURN
   IF(.NOT.PRESENT(typ)) THEN
     CALL ABORT_gcm(modname,NF90_STRERROR(ierr),ierr)
@@ -194,5 +194,5 @@
 
 END SUBROUTINE err
-!
+
 !===============================================================================
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/fluxstokenc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/fluxstokenc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/fluxstokenc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       SUBROUTINE fluxstokenc(pbaru,pbarv,masse,teta,phi,phis,
      . time_step,itau )
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/friction.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/friction.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/friction.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 c=======================================================================
       SUBROUTINE friction(ucov,vcov,pdt)
@@ -16,5 +16,5 @@
 
 !=======================================================================
-!
+
 !   Friction for the Newtonian case:
 !   --------------------------------
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/gcm.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/gcm.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/gcm.F90	(revision 5099)
@@ -1,7 +1,7 @@
-!
+
 ! $Id$
-!
-!
-!
+
+
+
 PROGRAM gcm
 
@@ -44,15 +44,15 @@
 
   !=======================================================================
-  !
+
   !   Auteur:  P. Le Van /L. Fairhead/F.Hourdin
   !   -------
-  !
+
   !   Objet:
   !   ------
-  !
+
   !   GCM LMD nouvelle grille
-  !
+
   !=======================================================================
-  !
+
   !  ... Dans inigeom , nouveaux calculs pour les elongations  cu , cv
   !      et possibilite d'appeler une fonction f(y)  a derivee tangente
@@ -60,8 +60,8 @@
   !  ... Possibilite de choisir le schema pour l'advection de
   !        q  , en modifiant iadv dans traceur.def  (MAF,10/02) .
-  !
+
   !      Pour Van-Leer + Vapeur d'eau saturee, iadv(1)=4. (F.Codron,10/99)
   !      Pour Van-Leer iadv=10
-  !
+
   !-----------------------------------------------------------------------
   !   Declarations:
@@ -140,5 +140,5 @@
   !  lecture des fichiers gcm.def ou run.def
   !  ---------------------------------------
-  !
+
   CALL conf_gcm( 99, .TRUE.)
 
@@ -191,12 +191,11 @@
 #endif
   !-----------------------------------------------------------------------
-  !
-  !
+
+
   !------------------------------------
   !   Initialisation partie parallele
   !------------------------------------
 
-  !
-  !
+
   !-----------------------------------------------------------------------
   !   Initialisation des traceurs
@@ -269,7 +268,6 @@
   ENDIF
 
-  !
   ! on remet le calendrier \`a zero si demande
-  !
+
   IF (start_time /= starttime) then
      WRITE(lunout,*)' GCM: Attention l''heure de depart lue dans le' &
@@ -370,5 +368,5 @@
      CALL inifilr
   endif ! of if (iflag_phys.eq.1)
-  !
+
   !-----------------------------------------------------------------------
   !   Initialisation de la dissipation :
@@ -453,6 +451,4 @@
   istphy=istdyn/iphysiq     
 
-
-  !
   !-----------------------------------------------------------------------
   !   Integration temporelle du modele :
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/getparam.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/getparam.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/getparam.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE getparam
 #ifdef CPP_IOIPSL
@@ -19,7 +19,7 @@
 CONTAINS
   SUBROUTINE ini_getparam(fichier)
-    !
+
     IMPLICIT NONE
-    !
+
     CHARACTER*(*) :: fichier
     open(out_eff,file=fichier,status='unknown',form='formatted') 
@@ -27,7 +27,7 @@
 
   SUBROUTINE fin_getparam
-    !
+
     IMPLICIT NONE
-    !
+
     close(out_eff)
 
@@ -35,12 +35,12 @@
 
   SUBROUTINE getparamr(TARGET,def_val,ret_val,comment)
-    !
+
     IMPLICIT NONE
-    !
+
     !   Get a real scalar. We first check if we find it
     !   in the database and if not we get it from the run.def
-    !
+
     !   getinr1d and getinr2d are written on the same pattern
-    !
+
     CHARACTER*(*) :: TARGET
     REAL :: def_val
@@ -58,12 +58,12 @@
 
   SUBROUTINE getparami(TARGET,def_val,ret_val,comment)
-    !
+
     IMPLICIT NONE
-    !
+
     !   Get a real scalar. We first check if we find it
     !   in the database and if not we get it from the run.def
-    !
+
     !   getinr1d and getinr2d are written on the same pattern
-    !
+
     CHARACTER*(*) :: TARGET
     INTEGER :: def_val
@@ -82,12 +82,12 @@
 
   SUBROUTINE getparaml(TARGET,def_val,ret_val,comment)
-    !
+
     IMPLICIT NONE
-    !
+
     !   Get a real scalar. We first check if we find it
     !   in the database and if not we get it from the run.def
-    !
+
     !   getinr1d and getinr2d are written on the same pattern
-    !
+
     CHARACTER*(*) :: TARGET
     LOGICAL :: def_val
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/groupe.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/groupe.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/groupe.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       subroutine groupe(pext,pbaru,pbarv,pbarum,pbarvm,wm)
       
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d/groupeun.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d/groupeun.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d/groupeun.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE groupeun(jjmax,llmax,q)
       
